package com.cmvr.aima.service;

import java.util.List;
import com.cmvr.aima.domain.AimaTestLog;

/**
 * 爱玛测试日志Service接口
 * 
 * @author cmvr-iot
 * @since 2026-06-22
 */
public interface IAimaTestLogService {
    AimaTestLog selectAimaTestLogById(String id);
    List<AimaTestLog> selectAimaTestLogList(AimaTestLog aimaTestLog);
    int insertAimaTestLog(AimaTestLog aimaTestLog);
    int updateAimaTestLog(AimaTestLog aimaTestLog);
    int deleteAimaTestLogByIds(String[] ids);
    int deleteAimaTestLogById(String id);
}
